@import url(admin.css);
@import url(dropdown.css);
* {
		margin:0;
		padding:0;
		}
html, body { font-family: Verdana, Arial, Helvetica, sans-serif; }
body { background-color: #e9e9e9; text-align:center; }
#container { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: white; text-align: left; width: 960px; clear: left; margin-top: 0; margin-right: auto; margin-bottom: 0 !important; margin-left: auto; padding: 5px 5px 0; }
#header { background-image: url(../pic/header_titel.jpg); background-repeat: no-repeat; width: 960px; height: 195px !important; }
#primnav { background-repeat: no-repeat; margin-left: 765px; padding-top: 70px; }
primnav ul { font-size: 10px; margin: 0; padding: 0; list-style-type: none; list-style-position: inherit; display: block; }
#primnav ul li { background-image: url(../pic/primnav_pfeil.gif); background-repeat: no-repeat; background-position: 0 4px; height: 25px; margin-right: 5px; padding-left: 20px; list-style-type: none; }
#primnav a { color: white; font-size: 14px; text-decoration: none; }
#content { line-height: 20px; width: 910px; margin-top: 0; margin-right: 67px; margin-bottom: 0; margin-left: 67px !important; }
#featured { background-image: url(../pic/featured_text.gif); background-repeat: no-repeat; background-position: 581px 0; width: 960px; height: 212px; margin-top: 50px; margin-left: -67px; }
#seknav { background-repeat: no-repeat; width: 850px; margin-bottom: 80px; padding-top: 90px; }
#seknav ul { font-size: 12px; width: 960px; margin: 0 0 0 0; padding: 0; list-style-type: none; list-style-position: inherit; display: block; }
#seknav ul li { background-image: url(../pic/h_but_primnav.jpg); background-repeat: repeat-x; width: 184px; height: 235px; float: left; margin-right: 30px; }
#seknav a { text-decoration: none; }
#seknav ul li a span { visibility: hidden; }
/*button 1-4 anf
*/
#seknav ul li a.but1 { background-image: url(../pic/but1.jpg); background-repeat: no-repeat; width: 184px; height: 235px; display: block; }
#seknav ul li a:hover.but1 { background-image: url(../pic/but1_a.jpg); background-repeat: no-repeat; width: 184px; height: 235px; display: block; }
#seknav ul li a.but2 { background-image: url(../pic/but2.jpg); background-repeat: no-repeat; width: 184px; height: 235px; display: block; }
#seknav ul li a:hover.but2 { background-image: url(../pic/but2_a.jpg); background-repeat: no-repeat; width: 184px; height: 235px; display: block; }
#seknav ul li a.but3 { background-image: url(../pic/but3.jpg); background-repeat: no-repeat; width: 184px; height: 235px; display: block; }
#seknav ul li a:hover.but3 { background-image: url(../pic/but3_a.jpg); background-repeat: no-repeat; width: 184px; height: 235px; display: block; }
#seknav ul li a.but4 { background-image: url(../pic/but4.jpg); background-repeat: no-repeat; width: 184px; height: 235px; display: block; }
#seknav ul li a:hover.but4 { background-image: url(../pic/but4_a.jpg); background-repeat: no-repeat; width: 184px; height: 235px; display: block; }
/*button 1-4 end
*/
#login { color: gray; font-size: 10px; background-image: url(../pic/hint_form_ok.png); background-repeat: no-repeat; text-align: left; position: absolute; top: 350px; left: 50%; width: 270px; height: 172px; margin: 0 0 0 -135px; padding-top: 40px; padding-left: 40px; }
#login h1 { font-size: 14px; margin: 0 0 20px; padding: 0; }
#login input { color: gray; font-size: 14px; background-color: #dbdbdb; width: 165px; margin: 0; padding: 2px; border: solid 0 silver; }
#login input[type="image"] { background-color: transparent; width: 140px; height: 22px; padding: 0; }
.placeholder { color: silver; font-size: 10px; width: 960px; height: 10px; visibility: hidden; clear: both; }
/*objektdetail_anf
*/
.objektdetail { color: gray; width: 826px; margin-top: 20px; margin-bottom: 40px; }
.objektdetail .text { width: 500px; float: left; margin-bottom: 40px; }
.objektdetail .text h1 { font-size: 18px; font-weight: normal; margin-bottom: 5px; }
.objektdetail .text h2 { font-size: 14px; font-weight: normal; margin-bottom: 20px; }
.objektdetail .text p { margin-bottom: 20px; }
.objektdetail .text p.preis { font-weight: 700; }
.objektdetail .text p a { text-decoration: none; }
.objektdetail .bilder { margin-left: 500px; }
.objektdetail .bilder ul { margin-left: 20px; }
.objektdetail .bilder ul li { background-repeat: no-repeat; background-position: 50% 0; width: 90px; height: 90px; float: left; margin: 0 10px 10px 0; padding: 0; list-style-type: none; }
/*objektdetail_end
*/
#footer { color: gray; font-size: 12px; background-image: url(../pic/underline.jpg); background-repeat: no-repeat; text-align: right; width: 813px; height: 42px; margin-top: 0; margin-left: 67px; padding-top: 8px; }
#logout { color: white; background-color: white; position: absolute; height: 20px; padding-top: 5px; padding-right: 5px; padding-left: 5px; }
#logout a, a:hover { color: gray; font-size: 12px; text-decoration: none; }
.underline { color: silver; font-size: 10px; background-color: white; background-image: url(../pic/underline.jpg); background-repeat: no-repeat; width: 826px; height: 10px; visibility: visible; clear: both; }
#forms { color: gray; font-size: 12px; line-height: 15px; text-align: left; }
#forms.infos { color: gray; font-size: 12px; line-height: 15px; background-image: url(../pic/hint_form_infos.png); background-repeat: no-repeat; text-align: left; position: absolute; top: 50%; left: 50%; width: 240px; height: 460px; z-index: 1; margin-top: -200px; margin-left: -135px; padding-top: 40px; padding-right: 20px; padding-left: 40px; }
#forms ul { width: 860px; }
#forms li { width: 250px; float: left; margin: 0; padding: 0; list-style-type: none; }
#forms input { color: gray; font-size: 12px; background-color: #dbdbdb; margin: 0 0 5px; padding: 2px; border: solid 0 silver; }
#forms input[type="text"] { width: 165px; height: 20px; padding: 2px; }
#forms input[type="submit"] { font-size: 12px; background-color: white; width: auto; height: auto; padding: 0; }
#forms input[type="checkbox"] { background-color: transparent; margin: 0; padding: 0; }
#forms input[type="image"] { background-color: transparent; width: 140px; height: 22px; padding: 0; }
#forms a { color: gray; text-decoration: none; }
#forms h1 { font-size: 14px; margin: 0 0 20px; padding: 0; }
#forms.bewertung { color: gray; font-size: 12px; line-height: 15px; background-repeat: no-repeat; text-align: left; top: 50%; left: 50%; width: 860px; height: 400px; }
#forms li.text { width: 600px; }
#forms li.text textarea { color: gray; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #e1e1e1; width: 600px; height: 150px; padding: 2px; border: solid 1px white; }
#forms.vormerkung { color: gray; font-size: 12px; line-height: 15px; text-align: left; width: 800px; height: 400px; }
#content.kat_47 { background-image: url(../pic/kat_47.gif); background-repeat: no-repeat; background-position: 0 30px; padding-top: 90px; }
#content.kat_32 { background-image: url(../pic/kat_32.gif); background-repeat: no-repeat; background-position: 0 30px; padding-top: 90px; }
#content.kat_48 { background-image: url(../pic/kat_48.gif); background-repeat: no-repeat; background-position: 0 30px; padding-top: 90px; }
#content.kat_46 { background-image: url(../pic/kat_46.gif); background-repeat: no-repeat; background-position: 0 30px; padding-top: 90px; }
#content.vormerkung { background-image: url(../pic/titel_vormerkung.gif); background-repeat: no-repeat; background-position: 0 30px; margin-bottom: 80px; padding-top: 130px; }
#content.bewertung { background-image: url(../pic/titel_bewertung.gif); background-repeat: no-repeat; background-position: 0 30px; margin-bottom: 80px; padding-top: 130px; }
#danke { color: gray; font-size: 12px; background-image: url(../pic/hint_form_ok.png); background-repeat: no-repeat; text-align: left; position: absolute; top: 350px; left: 50%; width: 270px; height: 172px; margin: 0 0 0 -135px; padding-top: 40px; padding-left: 40px; }
#danke h1 { font-size: 14px; margin: 0 0 20px; padding: 0; }
.vorladen { width: 0; height: 0; visibility: hidden; }
.picover:hover { background-image: url(../pic/thumb50.png); background-repeat: no-repeat; width: 90px; height: 90px; display: block; }
.picover { width: 90px; height: 90px; display: block; }
#content.unternehmen { color: gray; background-image: url(../pic/titel_unternehmen.gif); background-repeat: no-repeat; background-position: 0 30px; margin-bottom: 80px; padding-top: 130px; }
#content.datenschutz { color: gray; background-image: url(../pic/titel_datenschutz.gif); background-repeat: no-repeat; background-position: 0 30px; margin-bottom: 80px; padding-top: 130px; }
#content.kontakt { color: gray; background-image: url(../pic/titel_kontakt.gif); background-repeat: no-repeat; background-position: 0 30px; margin-bottom: 80px; padding-top: 130px; }
#content.impressum { color: gray; background-image: url(../pic/titel_impressum.gif); background-repeat: no-repeat; background-position: 0 30px; margin-bottom: 80px; padding-top: 130px; }
#footer a { color: gray; font-size: 12px; text-decoration: none; }
#footer a:hover { color: silver; font-size: 12px; text-decoration: none; }
.hideadmin a,a:hover { color: #e9e9e9; font-size: 10px; visibility: visible; }
#content.kontakt a { color: gray; font-size: 12px; text-decoration: none; }
#content.kontakt a:hover { color: silver; font-size: 12px; text-decoration: none; }
#content.impressum a { color: gray; font-size: 12px; text-decoration: underline; }
#content.impressum a:hover { color: silver; font-size: 12px; text-decoration: none; }
#content.unternehmen .textli { width: 605px; float: left; margin-right: 80px; }
#content.datenschutz .textli { width: 605px; float: left; margin-right: 80px; }
#content.unternehmen .textre { float: left; margin-top: -80px; }
.info { color: #b00000; font-weight: normal; text-align: left; vertical-align: middle; width: 290px; height: 44px; margin-left: 20px; padding-bottom: 10px; display: table; }
table { width: 290px; height: 44px; }
.video { color: #b00000; font-weight: normal; text-align: left; vertical-align: middle; position: relative; top: 0; width: 290px; height: 44px; margin-top: -35px; margin-left: 320px; padding-bottom: 10px; display: table; }
